/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Télescope";
"ModuleDescriptionText" = "Comparez de façon visuelle la taille de vos dossiers et fichiers, et procédez à un nettoyage rapide.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "\nCréation de la cartographie de votre stockage…";
"BriefResults_NothingToClean" = "À vous les grands espaces !\nAucun élément à passer en revue et à supprimer du disque.";
"ButtonTitle_Clean" = "Nettoyer";

"BenefitTitle_0" = "Vue d'ensemble instantanée de la taille";
"BenefitDescription_0" = "Parcourez votre espace de stockage en regardant quels éléments occupent le plus d'espace.";
"BenefitTitle_1" = "Prise de décision rapide";
"BenefitDescription_1" = "Ne perdez pas de temps à vérifier la taille des éléments que vous envisagez de supprimer.";

"ReviewSelected_ButtonTitle" = "Passer en revue la sélection";

"PurgeableSpace_NodeTitle" = "Espace purgeable";
"PurgeableSpace_InactiveDescription" = "Si nécessaire, votre système d'exploitation libérera automatiquement l'espace pouvant être purgé.";

"SizeDistribution_Free" = "Libre";
"SizeDistribution_Used" = "Utilisé";
"SizeDistribution_Selected" = "Sélectionné";
"SizeDistribution_Purgeable" = "Purgeable";
"SizeDistribution_Part_Of_Total" = "%@ sur %@";

"ProcessReminder_ScanComplete_Title" = "Analyse terminée !";
"ProcessReminder_ScanComplete_Description" = "Sélectionnez et supprimez tous les fichiers volumineux que vous ne souhaitez pas stocker.";

"FullDiskAccess_Title" = "Tout afficher avec l'accès complet";
"FullDiskAccess_Subtitle" = "Permettez à CleanMyMac de créer une cartographie complète de votre espace de stockage en lui accordant un accès complet à votre disque.";

"PurgeableSpace_ItemDescription" = "Réservé par le système";
"RegularFile_ItemDescription" = "Fichier";

"WellKnownLocation_Applications" = "Votre dossier Applications par défaut";
"WellKnownLocation_Developer" = "Outils de développement Apple";
"WellKnownLocation_Library" = "Bibliothèques et fichiers système partagés";
"WellKnownLocation_Network" = "Vos périphériques et serveurs réseau";
"WellKnownLocation_System" = "Vos fichiers et bibliothèques système";
"WellKnownLocation_Users" = "Dossiers de compte utilisateur de ce Mac";
"WellKnownLocation_Volumes" = "Disques, CD, DVD et DMG montés";
"WellKnownLocation_bin" = "Fichiers indispensables au fonctionnement de votre Mac";
"WellKnownLocation_etc" = "Fichiers système divers";
"WellKnownLocation_dev" = "Fichiers et réglages de périphériques";
"WellKnownLocation_usr" = "Fichiers de configuration macOS";
"WellKnownLocation_sbin" = "Utilitaires d'administration système";
"WellKnownLocation_tmp" = "Fichiers système temporaires";
"WellKnownLocation_var" = "Données système modifiées fréquemment";
"WellKnownLocation_private" = "Fichiers divers utilisés par le système";

"Confirmation_Title" = "Vous vous apprêtez à supprimer vos fichiers !";
"Confirmation_Description" = "Une fois supprimés, les fichiers sélectionnés seront perdus à jamais.\nPassez-les en revue avant de les supprimer.";

"Confirmation_ButtonTitle_Cancel" = "Annuler";
"Confirmation_ButtonTitle_Remove" = "Supprimer";

"ItemDescription_SystemFolder" = "Dossier système";
"ItemDescription_SystemFile" = "Fichier système";

"ItemDescription_UserFolder" = "Dossier utilisateur";
"ItemDescription_UserFile" = "Fichier utilisateur";

"ItemDescription_NeverAccessed" = "Jamais consulté";

"ItemDescription_LastAccessed" = "Dernier accès : %@";
"ItemDescription_LastModified" = "Dernière modification : %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "Pour récupérer cet espace, exécutez une tâche dédiée.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "Le module Entretien de CleanMyMac vous permet de libérer l'espace disque actuellement occupé par des données purgeables.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "Accéder au module Entretien";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Navigation Télescope";
